jdutil jdutil

spree_email_to_friend

2 2 0

Email a friend functionality for Spree

Dependencies

Package Locked Requirement Latest Status Changelog
Gems recaptcha >= 0.3.1 0.4.0

recaptcha

This plugin adds helpers for the reCAPTCHA API

This dependency is not matching latest version. Please consider upgrading.

Gems spree_auth >= 1.0.0 1.1.5

spree_auth

Required dependency for Spree

This dependency is not matching latest version. Please consider upgrading.

Gems spree_core >= 1.0.0 3.0.3

spree_core

The bare bones necessary for Spree.

This dependency is up-to-date. Congrats and keep going!

Package Locked Requirement Latest Status Changelog
Gems rspec-rails >= 0 3.3.3

rspec-rails

rspec-rails is a testing framework for Rails 3.x and 4.x.

This dependency is up-to-date. Congrats and keep going!